## ocsinventory-agent 2.4.2

=== debian/changelog ===
ocsinventory-agent (2:2.4.2-3) unstable; urgency=medium

  * Update ru translation. Thanks to dogsleg! (Closes: #920736)
  * Danish translation. Thanks to Joe Dalton (Closes: #923076)
  * Declare compliance with policy 4.3.0
  * Remove dangling symlink (Closes: #567093)
  * Bump debhelper compatibility level to 12

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Feb 2019 11:06:50 +0100

ocsinventory-agent (2:2.4.2-2) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Add no-useless-concat.patch (reported) (Closes: #913108)
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Nov 2018 06:30:43 +0100

ocsinventory-agent (2:2.4.2-1) unstable; urgency=medium

  * Import upstream version 2.4.2
  * Declare conformance with Policy 4.1.5
  * Add libio-socket-ssl-perl, liblwp-protocol-https-perl, libnet-cups-
    perl and libparse-edid-perl in recommended dependencies
  * Remove libcompress-zlib-perl from dependencies (virtual package included
    in Perl)
  * debian/copyright: add Adaptec.pm license and update years
  * Remove spelling-errors.patch, fix-powerpc-cpu-detection.patch and
    alias-net-devices-not-reported.patch now included in upstream
  * Update patches offset
  * Update po files
  * debian/rules: Don't install
    /usr/share/perl5/Ocsinventory/Agent/Backend/OS/HPUX/README

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 Aug 2018 11:49:49 +0200

ocsinventory-agent (2:2.4.1-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add libnet-snmp-perl and libnet-netmask-perl in recommended dependencies
  * Debconf templates review
    + German (Closes: #898035)
    + Dutch (Closes: #898864)
  * Add patch to detect alias network devices (Closes: #899385)

  [ gregor herrmann ]
  * debian/copyright: add information about files in debian/po which have
    an explicit third-party copyright statement.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 May 2018 17:41:41 +0200

ocsinventory-agent (2:2.4.1-1) unstable; urgency=medium

  * Taken under Pkg-Perl umbrella (Closes: #895426)
  * Modify debian/watch to point to GitHub
  * Imported upstream version 2.4.1 (Closes: #631359, #735680, #872820)
    (Closes: #745809, #536784, #644320, #734530, #864727, #567093)
  * Patches
    - Remove fix-no-software.patch, kvm-detection.diff, pod-syntax.patch,
      exclude_curdir_recursion.patch now included in upstream
    - Update exclude_curdir_recursion.patch
    - Add spelling errors patch
  * Dependencies:
    - Add libnmap-parser-perl in suggested dependencies (Closes: #782585)
    - Replace libnet-ssleay-perl by libcrypt-ssleay-perl
    - Add e2fsprogs in recommended dependencies (Closes: #887230)
    - Add "fdisk | util-linux (<< 2.29.2-3~)" in dependencies
      (Closes: #872213)
  * Update debian/copyright
  * Add myself to uploaders
  * Add upstream/metadata
  * declare conformance with Policy 4.1.4
  * Bump Debhelper compat level to 10
  * Update quilt version to 3.0
  * Use dh in debian/rules
  * Add debian/gbp.conf to ignore upstream .gitignore
  * Remove Ocsinventory::Agent::Common useless manpage
  * Add Testsuite: autopkgtest-pkg-perl
  * Add ipdiscover in package (Closes: #885789) and change architecture to
    "any"
  * Add propagate-cflags.patch for hardening
  * Configure local reports directory (Closes: #566914)
  * Update README.Debian for new report storage and remove old files
    mentioned (Closes: #607454) and add this in debian/NEWS
  * Update Debconf template: "server" is an URL (Closes: #779356)
  * Fix PowerPC CPU detection with a patch (Closes: #682961)
  * Translations:
    - update fr.po

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 23 Apr 2018 06:40:00 +0200

ocsinventory-agent (2:2.0.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * postrm purge: Only run ucf if it is available.  (Closes: #687463)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Jan 2017 00:00:41 +0100

ocsinventory-agent (2:2.0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834353)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 21:02:20 +0200

ocsinventory-agent (2:2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5
  * Bump Standards Version to 3.9.3
  * Update build dependencies
  * Remove leftover files from old version
  * Ack NMU (thanks Christian)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 12 Apr 2012 23:01:47 +0200

ocsinventory-agent (2:2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Slovak (Slavko).  Closes: #622135
    - Polish (Michał Kułach).  Closes: #660533

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Feb 2012 07:27:29 +0100

ocsinventory-agent (2:2.0-1) unstable; urgency=low

  * Imported Upstream version 2.0 (Closes: #629047)
  * Removed patch no-ExtUtils-Installed.diff, applied upstream
  * Bump Standards Version to 3.9.2
  * Add build-arch and build-indep targets (fix lintian warnings)
  * Remove temporary file in postinst (Closes: #602407)
  * Add hdparm to recommended packages (Closes: #609879)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 29 Jul 2011 23:51:45 +0200

ocsinventory-agent (2:1.1.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Danish debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 22:07:19 +0100

ocsinventory-agent (2:1.1.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Do not use ExtUtils::Installed to find module (Closes: #590879)
    ExtUtils::Installed looks all the @INC directory for .pack files,
    including '.'. When the agent was launched by a cron task or in
    daemon mode, the current directory is / and so the whole system was
    scanned, thank you Remi COLLET for pointing this issue.

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 24 Sep 2010 22:08:09 +0200


