## ocsinventory-agent 2.8

=== debian/changelog ===
ocsinventory-agent (2:2.8-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.8
  * Drop no-useless-concat patch, now included in upstream
  * Fix some spelling errors (reported)

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Sep 2020 13:11:49 +0200
