=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: net
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                libcrypt-ssleay-perl,
                libnet-ip-perl,
                libwww-perl,
                libxml-simple-perl,
+               perl-xs-dev,
                po-debconf,
-               perl (>= 5.15.2)
-Standards-Version: 4.3.0
+               perl:native (>= 5.15.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-agent
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ocsinventory-agent.git
 Homepage: https://www.ocsinventory-ng.org/
+Rules-Requires-Root: no
 
 Package: ocsinventory-agent
 Architecture: any
