=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/UnixAgent-$1\.tar\.gz/ \
  https://github.com/OCSInventory-NG/UnixAgent/tags .*/v?(\d\S+)\.tar\.gz
