## ocsinventory-agent 2.10.0

=== debian/changelog ===
ocsinventory-agent (2:2.10.0-5) unstable; urgency=medium

  * Team upload.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Américo Monteiro ]
  * Updated Portuguese translation for ocsinventory-agent's debconf
    messages. (Closes: #1107444)

  [ gregor herrmann ]
  * debian/copyright: update notices for debian/po/*.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2025 00:30:18 +0200

ocsinventory-agent (2:2.10.0-4) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * Update Romanian translation (Closes: #1038923)

  [ Martin Bagge / brother ]
  * Update Swedish translation (Closes: #1055272)

 -- Yadd <yadd@debian.org>  Fri, 03 Nov 2023 16:01:36 +0400

ocsinventory-agent (2:2.10.0-3) unstable; urgency=medium

  * Team upload.
  * Use /bin/bash instead of /bin/sh in cronjob as the script uses a
    bashism. (Closes: #988245) (LP: #2004007)
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded (alternative) (test) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh propagate-ccflags.patch: update buildflags handling.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2023 02:43:30 +0100

ocsinventory-agent (2:2.10.0-2) unstable; urgency=medium

  * Update Brazilian Portuguese Translation (Closes: #1025037)

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 06:43:44 +0100

ocsinventory-agent (2:2.10.0-1) unstable; urgency=medium

  [Cyrille Bollu]
  * Adds a random sleep in the cron.daily job

  [ gregor herrmann ]
  * Replace deprecated 'which' with 'command -v' in maintainer script(s).
  * Update Spanish debconf template.
    Thanks to Camaleón. (Closes: #1003642)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.
    + ocsinventory-agent: Drop versioned constraint on perl in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 2.10.0
  * Refresh patches
  * Add systemd timer

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 15:55:32 +0100
